---
primaryTopic:
  Accounts:
    AccountCategory: NO ACCOUNTS FILED
    AccountRefDay: 31
    AccountRefMonth: 05
    LastMadeUpDate: ~
    NextDueDate: 19/02/2025
  CompanyCategory: Private Limited Company
  CompanyName: LA LUSSO. CO LTD
  CompanyNumber: 14882657
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 19/05/2023
  RegAddress:
    AddressLine1: 7 BEXHILL CLOSE
    AddressLine2: SPEKE
    PostTown: LIVERPOOL
    Country: ENGLAND
    Postcode: L24 1XW
  Returns:
    LastMadeUpDate: ~
    NextDueDate: 01/06/2024
  SICCodes:
    SicText:
      - '56290 - Other food services'
